Changeset 5020ef6 for debian


Ignore:
Timestamp:
2010-10-25T14:43:20Z (8 years ago)
Author:
أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@…>
Branches:
master
Children:
920ed08
Parents:
295c17b
Message:
  • debian/control: Bumped debhelper version to 6.0.7~ for dh_lintian
Location:
debian
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • debian/changelog

    r295c17b r5020ef6  
    11bitlbee (3.0-2) UNRELEASED; urgency=low
    22
    3   * debian/bitlbee-common.postinst: Replace 'type' with 'which' to avoid bashism.
     3  * debian/bitlbee-common.postinst: Replace 'type' with 'which' to avoid
     4    bashism.
    45  * debian/{*.prerm, *.postinst, *.postrm}: use set -e in the body of the
    56    script.
     
    910    + Added ${misc:Depends} for bitlbee & bitlbee-libpurple
    1011    + Moved dependency on adduser to bitlbee-common
     12    + Bumped debhelper version to 6.0.7~ for dh_lintian
    1113  * debian/copyright: Refer to /usr/share/common-licenses/GPL-2
    1214  * Added lintian overrides for bitlbee & bitlbee-libpurple
  • debian/control

    r295c17b r5020ef6  
    55Uploaders: Jelmer Vernooij <jelmer@samba.org>
    66Standards-Version: 3.9.1
    7 Build-Depends: libglib2.0-dev (>= 2.4), libevent-dev, libgnutls-dev | libnss-dev (>= 1.6), po-debconf, libpurple-dev, libotr2-dev, debhelper (>= 6)
     7Build-Depends: libglib2.0-dev (>= 2.4), libevent-dev, libgnutls-dev | libnss-dev (>= 1.6), po-debconf, libpurple-dev, libotr2-dev, debhelper (>= 6.0.7~)
    88Homepage: http://www.bitlbee.org/
    99Vcs-Bzr: http://code.bitlbee.org/bitlbee/
Note: See TracChangeset for help on using the changeset viewer.